uuid: e6550bb4-1c5e-476b-9b36-d174efe065b3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.report
  module:
    - link
id: node.report.field_link
field_name: field_link
entity_type: node
bundle: report
label: File
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
